# These settings were set by the catalyst build script that automatically built this stage
CFLAGS="-O3 -march=pentium4 -pipe -funroll-loops -fomit-frame-pointer"
CHOST="i686-pc-linux-gnu"
CXXFLAGS="${CFLAGS}"
MAKEOPTS="-j2"
CCACHE_SIZE="2G"
PORTDIR_OVERLAY=/usr/local/portage 
################
VIDEO_CARDS="radeon"
ALSA_CARDS="intel8x0"
################
FEATURES="eyecandy moo fixpackages"
# FEATURES="prelink"  # emerge will prelink binaries after emerging
# Portage also supports building packages as non-root user (more
# precisely, as user "portage", group "portage"). This improves the
# security during the build process. You can opt to use user privileges
# with or without sandboxing. Of course, it goes without saying that
# user privileges and sandboxing is the most preferred method :)
# Portage will use sandbox by default. If you want userpriv, you should
# add it to the FEATURES variable.
# Note that activating userpriv will drop sandbox support, unless you also activate usersandbox:
# FEATURES="userpriv usersandbox"
# Portage can be asked to react strongly to possibly dangerous conditions (such as missing or incorrect Manifest files). To activate this strict checking, add the strict keyword to the FEATURES variable:
# FEATURES="strict"
# Portage can be told to automatically deal with potentially dangerous
# file permissions that could pose a security risk. It does this by
# removing the "group" and "other" readable bits on setuid files and
# removing the "other" readable bit on setgid files in the pre install
# phase. To activate the smart file permissions, add the sfperms keyword
# to the FEATURES variable:
# FEATURES="sfperms"
####################
USE="
 -kde -arts
 -gnome
 -mozilla
 pic
 acpi apm
 x86 pcmcia pnp trusted usb
 gtkhtml gimpprint gimpprint
 xprint
 alsa oss xmms audiofile jack
 cdr dvd encode mad oggvorbis
 cups foomaticdb ppds
 emacs emacs-w3
 aalib gif jpeg imlib lcms png tiff wmf
 avi theora mpeg quicktime
 imagemagick
 truetype unicode
 opengl X xv
 guile ncurses readline
 gtk gtk2
 perl python zlib xml xml2
 gcj java
 curl ssl
 f77
 ginac fftw gmp netcdf
 pdflib spell tetex
 plotutils
 joystick dedicated
"
# NOTE:
# gcj = java compiler included with gcc package
# gtkhtml => GIMP help
# xprint
# mpi
# font-server truetype-fonts type1-fonts
#########################################################################
GENTOO_MIRRORS="ftp://ftp.tu-clausthal.de/pub/linux/gentoo/ http://mirrors.sec.informatik.tu-darmstadt.de/gentoo/ ftp://mir.zyrianes.net/gentoo/ http://mir.zyrianes.net/gentoo/ http://gentoo.mirror.icd.hu/"
SYNC="rsync://rsync.europe.gentoo.org/gentoo-portage"
